Page MenuHomePhabricator

Show Wikidata itemquality model (and other missing models) in the ORES support matrix tool report
Closed, ResolvedPublic

Description

I think we should surface all of our models in this grid. Currently, the itemquality model is missing. It could be mapped to display under the articlequality columns, or we could create new columns for each of the model families we're developing.

There are completed and in-progress labeling campaigns for new model families which could also be surfaced if we add the columns.

Event Timeline

awight created this task.Jun 28 2018, 9:25 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 28 2018, 9:25 AM
Ladsgroup added a subscriber: Ladsgroup.

I'd say let's just keep things simple and tell ores support checklist to tream itemquality the same as it treats wp10.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptAug 17 2018, 3:48 PM
Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Aug 22 2018, 6:08 PM
awight removed a subscriber: awight.Mar 21 2019, 4:03 PM
Ladsgroup closed this task as Resolved.Apr 17 2019, 6:27 PM